Bahrain Harbour Admin Issue - Bug #10988

Admin --> Login --> Dashboard --> User Management --> Put Success message if the admin deletes
any client from clients list page

10/22/2024 12:27 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Resolved Start date:
Normal Due date:
Rashi K % Done:

Estimated time:

Spent time:

10/22/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Put Success message if the admin deletes any client from clients list page

See attached screenshot/screen Record:
History

#1 - 10/23/2024 11:39 AM -

Rashi K

- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 03:42 PM -

Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed!

#3 - 10/25/2024 05:01 PM -

Rashi K

- Status changed from Reopened to Resolved

03/29/2025
